import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The Virtual Deliverability Manager (VDM) attributes that apply to your Amazon SES account.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-ses-vdmattributes.html">the AWS Docs</a>
*/
export function vdmAttributes(vdmAttributesProps = {}) {
    return new AwsResource('AWS::SES::VdmAttributes', vdmAttributesProps, { VdmAttributesResourceId: 'VdmAttributesResourceId' });
}
